@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */
.Banner{width:100%;overflow:hidden;position: relative;}
.Banner.currents{margin-top: 60px;}


.flexslider .slides li a{display: block;position: relative;}
.Banner .slides_tills{position: absolute;width: 100%;overflow: hidden;bottom: 0;left: 0;height:140px;line-height: 140px;background: url(../images/banner_bg.png) repeat-x;}
.Banner .slides_tills p{width:1170px;margin: 0 auto;color:#fff;font-size: 36px;text-shadow: 1px 1px 3px #221815;font-weight: bold;}
.Banner .flex-direction-nav{display: block;font-size: 0;line-height: 0;}
.Banner .flex-direction-nav a{text-indent: -9999px;width: 34px;height: 68px;background: rgba(0,0,0,0.4);color:#fff;line-height: 68px;margin-top: -34px; text-align: center;transition:all 0.5s ease-in-out;top:50%;opacity: 1;}
.Banner .flex-direction-nav a.flex-prev{left:20px;background: url(../images/lf.png) no-repeat  center center; }
.Banner .flex-direction-nav a.flex-next{right:20px;background: url(../images/rt.png) no-repeat  center center;}

.Banner .flex-control-nav{bottom:40px;margin: 0 auto;position: relative;text-align: right;width: 94%;font-size: 0; }
.Banner .flex-control-paging li{margin: 0 5px;}
.Banner .flex-control-paging li a {width: 10px;height: 10px; border:1px solid #fff;background: none; text-indent: 9999px;transition:all 0.5s ease-in-out;border-radius: 50%;}
.Banner .flex-control-paging li a.flex-active,.Banner .flex-control-paging li a:hover {background:#fff; }




.content{overflow:hidden;background: url(../images/content_bg.png) no-repeat center top #ffffff;}
.mode{width:1170px;margin:0 auto; padding: 20px 0 0; overflow: hidden;}
.col{width: 32.5%;}
.mode01 .lf{float:left;}
.mode01 .md{float: left;margin-left: 1.5%;}
.mode01 .rt{float: right;}
.articleTitle{margin-bottom: 20px;}
.more{float: right;margin-left: 10px;font-size: 36px;color:#7e81a5;margin-top: -10px;}
.more:hover{color:#134478}
.articleTitle h2{font-size: 22px;font-weight: normal;color:#134478}
.noticeBox{ box-shadow: 0px 1px 10px rgba(66, 66, 66, 0.3);padding: 15px 15px 10px 15px;margin: 10px; background: #fff;border:1px solid #f4f2f1}
.noticeList{}
.noticeList li{margin-bottom: 10px;border-bottom: 1px solid #eaebeb;padding-bottom: 10px;}
.noticeList li a{display: block;position: relative; overflow: hidden;}
.noticeList li span{position: absolute;bottom: 0;right: 0; color:#9fa0a0;font-size: 13px;font-size: 'Microsoft YaHei UI';}
.noticeList li h3{font-size: 15px;line-height: 20px;height: 40px;overflow: hidden;color:#2a4353;font-weight: normal;}
.noticeList li a:hover h3{color:#999}

.icon1List{overflow: hidden;margin: 0 -10px;}
.icon1List li{float: left;width: 49.9%;}
.icon1List li a{display: block;margin: 0 10px;}
.iconBox{ box-shadow: 0px 1px 10px rgba(66, 66, 66, 0.3);margin: 10px 0;text-align: center;padding: 20px 10px;}
.noticeBox02{margin: 10px 0;}
.icon1{background-color:#f5a118;}
.icon2{background-color:#51afe4;}
.icon3{background-color:#ec6728;}
.icon4{background-color:#9bc93a;}
.iconBox p{font-size: 18px;height: 24px;line-height: 24px;overflow: hidden;color:#fff;margin-top: 10px;}
.iconBox img{height: 59px;display: block;margin: 0 auto;width: auto;}

.iconSpecialList{margin:0 -5px; overflow: hidden;margin-top: 35px;}
.iconSpecialList li{float: left;width: 33%;margin-bottom: 21px;}
.iconSpecialList li a{display: block;margin: 0 5px;overflow: hidden;}
.iconSpecialList li a .iconS{text-align: center;font-size: 15px;}
.iconSpecialList li a p{height: 24px;line-height: 24px;overflow: hidden;font-size: 15px;}
.iconSpecialList li a  i{transition:all 0.3s ease-in-out;background-position: center top;background-repeat: no-repeat;width: 52px;height:48px;line-height:48px;display: block;margin: 0 auto;margin-bottom: 5px;overflow: hidden;}
.iconSpecialList li a .icon5{background-image: url(../images/icon5.png);}
.iconSpecialList li a:hover .icon5{background-image: url(../images/icon5_h.png);}
.iconSpecialList li a .icon6{background-image: url(../images/icon6.png);}
.iconSpecialList li a:hover .icon6{background-image: url(../images/icon6_h.png);}
.iconSpecialList li a .icon7{background-image: url(../images/icon7.png);}
.iconSpecialList li a:hover .icon7{background-image: url(../images/icon7_h.png);}
.iconSpecialList li a .icon8{background-image: url(../images/icon8.png);}
.iconSpecialList li a:hover .icon8{background-image: url(../images/icon8_h.png);}
.iconSpecialList li a .icon9{background-image: url(../images/icon9.png);}
.iconSpecialList li a:hover .icon9{background-image: url(../images/icon9_h.png);}
.iconSpecialList li a .icon10{background-image: url(../images/icon10.png);}
.iconSpecialList li a:hover .icon10{background-image: url(../images/icon10_h.png);}
.iconSpecialList li a:hover .iconS p{color:#e83828}
.mode01 .rt .noticeBox{margin-bottom: 20px;}
.mode01 .rt .noticeBox:last-child{margin-bottom: 10px;}

.vedioList{overflow: hidden;margin: 0 -10px;*margin-bottom: 20px;}
.vedioList li{float: left;width: 24.9%;margin-bottom: 20px;}
.vedioList li a{display: block;position: relative;margin: 0 10px;overflow: hidden;}
.vedioList li a p{background: url(../images/vidoe_bg.png) repeat-x;height: 47px;line-height: 47px;overflow: hidden;text-align: center;font-size: 18px;color:#fff;position: absolute;bottom: 0;left: 0;width: 100%;}
.vedioList li a .play{position: absolute;top: 50%;left: 50%;margin-left: -21px;margin-top: -21px;width: 42px;height: 42px;display: block;z-index: 99;background: url(../images/play.png) no-repeat center center;opacity: 0; transition:all 0.3s ease-in-out;}
.vedioList li a:hover .play{opacity: 1;}





@media screen  and (max-width:1280px){

	.mode,.Banner .slides_tills p{width: 1000px;}
	.Banner .flex-control-nav{width: 92%;}
	.Banner .slides_tills p{font-size: 28px;}
	.Banner .slides_tills{height: 80px;line-height: 80px;background-position: center bottom;background-size:100% 100%;}



}



@media screen  and (max-width:1050px) {

	.mode,.Banner .slides_tills p{width: auto;padding-left: 20px;padding-right: 20px;}
	.noticeList li span{position:static;float: right;}
	.mode01 .lf .noticeBox li:last-child{display: none;}
	.iconBox p,.iconSpecialList li a p,.noticeList li h3{font-size: 14px;}
	.articleTitle h2{font-size: 20px;}
}


@media screen and (max-width:767px) {
	
	.Banner .slides_tills p{font-size: 20px;}
	.Banner .flex-direction-nav a{display: none;}
	.Banner .slides_tills{height: 50px;line-height: 50px;}
	.Banner .flex-control-nav{width: auto;bottom: 26px;}
	.Banner .flex-control-nav li{margin: 0 4px;}
	.mode01 .col{width: 100%;float: none;}
	.noticeBox{margin: 10px 0;}
	.mode01 .md{margin-left: 0;margin-bottom: 20px;}
	.noticeList li h3{height: auto;}
	.articleTitle h2{font-size: 18px;}
	.vedioList li{width: 49.9%;}
	.vedioList li a p{font-size: 15px;}
	
 }



@media screen and (max-width:640px) {
 .Banner .slides_tills p{font-size: 16px;}
 .iconSpecialList li{width: 49.9%;}
 }





@media screen and (max-width:480px){
	
	

}
@media screen and (max-width:380px){
	.vedioList li{width: 100%;float: none;}
	
}